#node-12169 > div:nth-child(2) > ol:nth-child(21),
#node-12169 > div:nth-child(2) > ol:nth-child(29),
#node-12169 > div:nth-child(2) > ol:nth-child(42),
#node-12169 > div:nth-child(2) > ol:nth-child(47),
#node-12169 > div:nth-child(2) > ol:nth-child(55),
#node-12169 > div:nth-child(2) > ol:nth-child(60),
#node-12169 > div:nth-child(2) > ol:nth-child(65),
#node-12169 > div:nth-child(2) > ol:nth-child(67),
#node-12169 > div:nth-child(2) > ol:nth-child(76),
#node-12169 > div:nth-child(2) > ol:nth-child(88) {
	list-style-type: lower-alpha;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	margin-top: 0px;
}

a:link, a:visited, a:active, a:hover {
	text-decoration: none;
	color: #333333;
}

ul {
	list-style: none outside none;
}

h1 {
	margin-bottom: 0;
	color: #FF6926;
}
.node ul {
	list-style: disc outside;	
}
.sfondo_barra_menu {
	background-image: url(../immagini/sfondo_menu.gif);
	background-repeat: repeat-x;
	height: 34px;
	
}
.sfondo_menu {
	height: 56px;
	background-color: #FFFFFF;
	background-image: url("../immagini/bkg-menu.jpg");
	background-repeat: repeat-x;
}

.container_16 .grid_4_ricerca {
	width:230px;
}
.container_16 .grid_3_ricerca {
	width:120px;
}
.grid_3_ricerca, .grid_4_ricerca {
	display:inline;
	float: left;
	position: relative;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-left: 5px;
}
.grid_3_ricerca {
	padding-left: 10px;
}
.search-box .container-inline div {
	display: block;
	float: left;
	margin-right: 5px;
}
.search-box  .form-item {
	margin: 0;
}
.search-box input.form-submit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image: url(../immagini/sfondo_pulsante.gif);
	background-repeat: repeat-x;
	height: 27px;
	width: 40px;
	padding: 0;
	border: 1px solid #504f4f;
	color: #343434;
}
.search-box input.form-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 23px;
	/*width: 160px;*/
	width: 60px;
	border: 1px solid #504f4f;
	color: #343434;
}
.sfondo_box {
	background-color: #e8e7e7;
	background-image: url("../immagini/bkg-colonne.jpg");
	background-repeat: repeat-x;
}
.contenitore_menu {
	width: 200px;
	padding-top: 19px;
	padding-right: 10px;
	padding-left: 10px;
}
.contenitore_main {
	padding-top: 19px;
}
.left #block-menu-menu-menu li.leaf, .left #block-menu-menu-menu li.expanded {
	background-image: url(../immagini/sfondo_pulsantiera.gif);
	background-repeat: repeat-x;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #99b1b7;
	border-bottom-color: #99b1b7;
	border-left-color: #99b1b7;
	min-height: 17px;
	padding-top: 9px;
	padding-left: 9px;
	padding-right: 0;
	margin: 0;
}

.left #block-menu-menu-menu li.collapsed {
	background-image: url(../immagini/pulsantiera_over.gif);
	background-repeat: repeat-x;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #99b1b7;
	border-bottom-color: #99b1b7;
	border-left-color: #99b1b7;
	min-height: 17px;
	padding-top: 9px;
	padding-left: 9px;
	padding-right: 0;
	margin: 0;
}
.left #block-menu-menu-menu li.active-trail, .left #block-menu-menu-menu li.expanded {
	background-image: url(../immagini/pulsantiera_aperta.gif);
	background-repeat: repeat-x;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #99b1b7;
	border-bottom-color: #99b1b7;
	border-left-color: #99b1b7;
	min-height: 17px;
	padding-top: 9px;
	padding-left: 9px;
	padding-right: 0;
	margin: 0;
}
.left #block-menu-menu-menu li li.leaf, .left #block-menu-menu-menu li li.expanded, .left #block-menu-menu-menu li li.collapsed {
	background-image: url(../immagini/sfondo_sottomenu.gif);
	background-repeat: repeat-x;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #bdbdbd;
	border-bottom-color: #bdbdbd;
	border-left-color: #bdbdbd;
	min-height: 17px;
	padding-top: 9px;
	padding-left: 9px;
	padding-right: 0;
	margin: 0;
}
.left #block-menu-menu-menu li li li.leaf, .left #block-menu-menu-menu li li li.expanded, .left #block-menu-menu-menu li li li.collapsed {
	background: #ffffff;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #bdbdbd;
	border-bottom-color: #bdbdbd;
	border-left-color: #bdbdbd;
	min-height: 17px;
	padding-top: 9px;
	padding-left: 9px;
	padding-right: 0;
	margin: 0;
	color: #FF6926;
}
.left #block-menu-menu-menu li li li.leaf a, .left #block-menu-menu-menu li li li.expanded a, .left #block-menu-menu-menu li li li.collapsed a {
	color: #FF6926;
}
.left #block-menu-menu-menu li.first {
	background-image: url(../immagini/sfondo_pulsante_disabili.gif);
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #bea899;
	border-right-color: #bea899;
	border-bottom-color: #99b1b7;
	border-left-color: #bea899;
	min-height: 17px;
	padding-left: 26px;
	padding-top: 6px;
	padding-right: 0;
	margin: 0;
}
.left #block-menu-menu-menu li ul {
	margin-left: -9px;
	margin-top: 1px;
	width: auto;
}
.left #block-menu-menu-menu li li.last {
	margin-bottom: -1px;
}
.newsletter {
	background-color: #FFFFFF;
	border: 1px solid #d5d5d5;
	margin-top: 20px;
	padding-bottom: 15px;
}
.newsletter_img {
	float: left;
}
.newsletter_intestazione {
	font-size: 14px;
	font-weight: bold;
	color: #003366;
	padding-top: 12px;
	min-height: 30px;
	height: auto !important;
	height: 30px;
	overflow: hidden;
}
.left .block .newsletter_intestazione h2 {
	min-height: 1px;
	padding: 0;
	margin: 0;
	background: none;
}
.testo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: normal;
}
.corpo_notizia {
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
}
ul.links li.node_read_more, .more-link {
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	text-align: right;
	text-decoration: underline;
	padding-right: 12px;
	background: url('../immagini/freccia_link.gif') no-repeat center right;
}
.block-agenda .ical-link {
	float: left;
	margin-left: 345px;
}
.block-agenda .more-link {
	margin-right: 10px;
	float: right;
}
.link_leggi a{
	color: #333333;
	text-decoration: underline;
}
.link_leggi a:hover{
	color: #333333;
	text-decoration: none;
}
.testo_corsivo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: normal;
	font-style: italic;
	text-align: right;
}
.testo_corsivo a{
	color: #333333;
	text-decoration: underline;
}
.testo_corsivo a:hover{
	color: #333333;
	text-decoration: none;
}
.testo_corsivo_padding {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: normal;
	font-style: italic;
	text-decoration: underline;
	text-align: right;
	padding-top: 8px;
	padding-right: 4px;
}

.newsletter_intestazione input[type=text] {
	font-size: 11px;
	font-weight: normal;
	height: 16px;
	width: 90px;
	border: 1px solid #c9c8c8;
	margin-top: 10px;
	margin-left: 4px;
}
.contenitore_box_sx {
	width: 205px;
	margin-left: 5px;
	margin-top: 20px;
}
.left .block h2 {
	background-image: url(../immagini/box_sx_freccia.gif);
	background-repeat: no-repeat;
	font-size: 14px;
	font-weight: bold;
	color: #003366;
	padding-left: 46px;
	min-height: 37px;
	padding-top: 12px;
	margin: 0;
}
.left .block {
	background-image: url(../immagini/box_sx_sfondo.gif);
	background-repeat: repeat-y;
}
.left .content {
	padding-left: 5px;
}
.left .block .content {
	padding-left: 12px;
	padding-right: 6px;
	padding-bottom: 19px;
	background: url(../immagini/box_sx_footer.gif) no-repeat bottom left;
}
.box_sx_footer {
	background-image: url(../immagini/box_sx_footer.gif);
	background-repeat: no-repeat;
	height: 5px;
}
.contenuto_box_sx {
	padding-left: 12px;
	width: 187px;
	padding-right: 6px;
	padding-bottom: 14px;
}
.contenuto_box_sx_link {
	padding-left: 5px;
	width: 199px;
	padding-right: 1px;
	padding-bottom: 14px;
}
.link_utili {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	margin-left: -6px;
	width: 198px;
}


.contenuto_box {
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.padding_menu {
	padding-top: 12px;
}
.testo_menu {
	padding-right: 16px;
	padding-left: 16px;
	text-align: center;
	padding-bottom: 12px;
}
.testata_menu {
	height: 34px;
}
.sf-menu li {
	background: url('../immagini/divisore_menu.gif') no-repeat right top;
}
.sf-menu li li {
	background-color: #FFFFFF;
}
.sf-menu a:visited {
	color: #333333;
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background: #797979 url('../immagini/divisore_menu.gif') no-repeat right top;
	color: #FF6926;
}
.sf-menu li li a:link {
	color: #FF6926;
}
.sf-menu li li:hover, .sf-menu li li.sfHover, .sf-menu li li a:hover, .sf-menu li li a:focus, .sf-menu li li a:visited {
	color: #FF6926;
	background: none;
}
.sf-menu li li a:active, .sf-menu li li.active-trail a {
	color: #FF6926;
	background: none;
	font-weight: bold;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	top: 2.9em;
}
.testata_menu .sf-menu a{
	padding: 0.9em 0.5em; /* RICCARDO 09/01/2014 */
}
.testata_menu .sf-menu a.sf-with-ul{
	padding-right: 1.8em; /* RICCARDO 09/01/2014 */
}
.divisore{
	text-align: center;
	float: left;
}
.testo_linguetta {
	font-size: 14px;
	font-weight: bold;
	color: #003366;
	padding-left: 19px;
	padding-top: 12px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #e0e0e0;
	border-right-color: #e0e0e0;
	border-left-color: #e0e0e0;
	height: 28px;
	padding-right: 19px;
	float: left;
}
.bordo_linguetta {
	height: 40px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e0e0e0;
	width: 100%;
	margin-left: 0px;
}
.data_notizia, .data_notizia a:link, .data_notizia a:visited, .data_notizia a:active, .data_notizia a:hover {
	font-size: 11px;
	font-weight: bold;
	color: #003366;
	margin-top: 10px;
	margin-bottom: 8px;
}
.titolo_notizia a:link, .titolo_notizia a:visited, .titolo_notizia a:active, .titolo_notizia a:hover, .titolo_notizia, .footer .block h2 {
	font-size: 14px;
	font-weight: bold;
	color: #ff6926;
}
.node h2.titolo_notizia {
	background: url('../immagini/freccia_testo.gif') no-repeat 0 4px;
	padding-left: 16px;
}
.foto_notizia {
	float: left;
	padding-right: 4px;
}
.contenitore_box_dx {
	width: 210px;
	margin-top: 20px;
}
.right .block h2 {
	background: url(../immagini/box_dx_freccia.gif) no-repeat;
	min-height: 40px;
	margin: 0;
}
.right .first-of-column h2 {
	background: url(../immagini/box_dx_freccia_bg_white.gif) no-repeat;
	min-height: 40px;
	margin: 0;
}
.right .block {
	background-image: url(../immagini/box_dx_sfondo.gif);
	background-repeat: repeat-y;
	margin-right: 10px;
	margin-top: 20px;
}
.right .block .content {
	padding-left: 22px;
	padding-right: 6px;
	padding-bottom: 19px;
	background: url(../immagini/box_dx_footer.gif) no-repeat bottom left;
}
.right .block h2 {
	font-size: 14px;
	font-weight: bold;
	color: #003366;
	padding-left: 46px;
	padding-top: 12px;
	padding-right: 6px;
}
.contenuto_box_dx {
	padding-left: 22px;
	width: 182px;
	padding-right: 6px;
	padding-bottom: 10px;
}
.search-box label {
	display: none;
}
.contenitore_agenda {
	margin-top: 20px;
}
.block-agenda h2 {
	background-image: url(../immagini/sfondo_intestaz_agenda.gif);
	background-repeat: repeat-x;
	height: 24px;
	border: 1px solid #99b1b7;
	font-size: 14px;
	font-weight: bold;
	color: #003366;
	padding-top: 8px;
	padding-left: 19px;
	margin-bottom: 0;
}
.block-agenda .agenda .item-list ul li {
	font-size: 12px;
	color: #ff6600;
	padding-right: 4px;
	padding-left: 0;
	padding-top: 20px;
	margin-left: 0;
	list-style: none outside none;
}
.block-agenda .agenda .item-list ul li a:link {
	font-size: 12px;
	color: #ff6600;
}
.block-agenda .agenda, .block-agenda .calendario {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #bebebe;
	border-left-color: #bebebe;
}
.block-agenda .calendario {
	clear: both;
	border-bottom: 1px solid #bebebe;
	padding-top: 20px;
}
.event-calendar table {
	width: 100%;
	margin-bottom: 0;
	border: none;
	border-collapse: separate;
}
.block-agenda .agenda {
	min-height: 100px;
	height: auto !important;
	height: 100px;
	overflow: hidden;
	width: 458px;
}
.icona_calendario {
	float: left;
	width: 362px;
	text-align: right;
	padding-top: 8px;
}
.event-timeleft {
	font-size: 12px;
	color: #696969;
	text-align: right;
}
.divisore_20 {
	height: 20px;
	clear: both;
}
.event-calendar {
	background-color: #e3e3e3;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #bebebe;
	border-bottom: none;
	padding-top: 10px;
}
.event-calendar caption .precedente, .event-calendar caption .precedente a:link, .event-calendar caption .precedente a:visited {
	padding-top: 4px;
	font-size: 12px;
	color: #787878;
}
.precedente_icona {
	float: left;
	height: 20px;
	width: 17px;
	padding-left: 12px;
	padding-top: 2px;
}
.successivo_icona {
	height: 20px;
	width: 17px;
	float: left;
	padding-right: 12px;
	padding-top: 2px;
}
.event-calendar .precedente {
	margin-right: 30px;
}
.event-calendar .successivo {
	margin-left: 30px;
}
.divisore_calendario {
	height: 7px;
	background-image: url(../immagini/divisore_calendario.gif);
	background-repeat: repeat-x;
	width: 458px;
	clear: both;
}
.contenitore_giorni {
	padding-top: 10px;
	text-align: center;
	padding-left: 1px;
}
.event-calendar caption .successivo, .event-calendar caption .successivo a:link, .event-calendar caption .successivo a:visited {
	padding-top: 4px;
	font-size: 12px;
	color: #787878;
	text-align: right;
}
.event-calendar caption a:link {
	font-size: 18px;
	color: #363636;
}
.event-calendar div.month-view table.event-block th {
	font-weight: bold;
}
.event-calendar th {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.event-calendar td {
	font-size: 18px;
	color: #363636;
	text-align: center;
	background-color: #f6f6f6;
	border-top: 4px solid #E3E3E3;
	border-bottom: 4px solid #E3E3E3;
	border-left: 2px solid #E3E3E3;
	border-right: 2px solid #E3E3E3;
}
.testata {
	background-image: url(../immagini/top.jpg);
	background-repeat: no-repeat;
	height: 140px;
}
.contenitore_link_top {
	padding-top: 4px;
	padding-left: 18px;
	padding-right: 18px;
}
.icona_home {
	float: left;
	padding-right: 4px;
}
.link_home {
	float: left;
	font-size: 11px;
	color: #979696;
	text-decoration: none;
	padding-top: 2px;
}
.data {
	font-size: 11px;
	float: right;
	color: #535353;
	clear: right;
	padding-bottom: 10px;
	padding-top: 2px;
}
.icone {
	float: left;
	padding-right: 4px;
}
.left .block {
	padding-right: 10px;
    _padding-right: 0;
	margin-top: 20px;
	margin-left: 5px;
}
.left #block-menu-menu-menu {
	padding: 0;
	padding-right: 10px;
	-padding-right: 0;
	background: none;
}
.left #block-menu-menu-menu .content {
	padding-left: 6px;
	padding-right: 12px;
	background: none;
}
.left #block-menu-menu-menu li {
	list-style-type: none;
	list-style-image: none;
}
.left #block-menu-menu-menu ul {
	width: 199px;
	margin: 0;
	padding: 0
}
.left #block-menu-menu-menu .content {
	padding-bottom: 0;
}
.main {
	margin: 0 auto;
	overflow: hidden;
}
.left, .center, .right {
	margin-bottom: -19980px;
	padding-bottom: 20000px;
}
.footer_bordo_arancio {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ff6900;
	padding-top: 20px;
	background-color: #e8e7e7;
	margin: 0 10px;
	min-height: 100px;
	height: auto !important;
	height: 100px;
	overflow: hidden;
}
.contenitore_contatti {
	width: 200px;
	margin-left: 10px;
	margin-right: 10px;
}

.contenitore_footer {
	width: 960px;
}
.testo_arancio12 {
	font-size: 12px;
	color: #ff6600;
	font-style: italic;
}
.testo_arancio12 a{
	color: #ff6600;
	text-decoration: underline;
}
.testo_arancio12 a:hover{
	color: #ff6600;
	text-decoration: none;
}
.bottom-center {
	padding: 0 20px;
	text-align: center;
}
.footer {
	margin: 0 auto;
	overflow: hidden;
}
.footer .block {
	margin: 0 10px;
}
.node-links {
	float: right;
	clear: both;
	padding: 10px 0;
}
.node .data_notizia ul {
	padding-left: 0;
}
.event-calendar caption {
	padding-bottom: 10px;
	background: url('../immagini/divisore_calendario.gif') repeat-x bottom left;
	margin-bottom: 10px;
}
.event-calendar th, .event-calendar tr {
	background: none;
	border: none;
}
.event-calendar td.sat, .event-calendar td.sun {
	background:none repeat scroll 0 0 #F6F6F6;
}
.event-calendar td.today {
	background:none repeat scroll 0 0 #FF6600;
}
.precedente img, .successivo img {
	position: relative;
	top: 5px;
}
.sf-menu a {
	padding: 0.9em 0.7em;
}
.breadcrumb {
	margin-top: 10px;
}
.breadcrumb a {
	color:#003366;
	font-size:11px;
	font-weight:bold;
}
.view-video-block .views-field-title a:link {
	color:#333333;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
	font-style:italic;
	font-weight:normal;
	text-decoration: underline;
}
.view-video-block .views-field-field-video-embed, .view-video-block-node .views-row {
	margin-top: 10px;
}
.view-video-block h4 {
	margin: 0;
}
.view-video-block-node .views-field-field-video-embed {
	float: left;
	margin-right: 5px;
}
.view-video-block-node .views-row {
	clear: both;
	margin-bottom: 10px;
	min-height: 30px;
	height: auto !important;
	height: 30px;
	overflow: hidden;
}
#block-menu-menu-esami, #block-menu-menu-deontologia {
	font-size:10px;
}
.node-teaser h2 {
	margin: 0;
	margin-bottom: 4px;
}
.node-teaser .node-links {
	padding: 4px 0;
}
.node-teaser .data_notizia {
	margin: 4px 0;
}
.faq-qa-header h5 {
	font-size: 12px;
	color: #FF6926
}
.node .content a:link, .node .content a:visited, .node .content a:hover, .node .content a:active {
	color: #003366;
} 
.sf-navbar li ul {
	width: 960px;
}
.sharing-area {
	float: right;
	clear: both;
}
.view-video-block .view-content {
	margin-bottom: 10px;
}
ul.menu li.separator-li {
	list-style: none outside none;
}
.node .upload_attachments {
	display: none;
}
table#attachments {
	width: 100%;
}
.event-calendar span a:hover, .event-calendar span a:active, .event-calendar span a:focus {
	background-color: transparent;	
}  
.event-calendar div.monthview .title, .event-calendar .start, .event-calendar .end, .event-calendar td .weekview {
	font-size: 8px;
}
.event-calendar div.event {
	margin-left: 0;
}
.event-calendar div.title {
	padding-left: 2px;
}
.event-calendar .end, .event-calendar .start {
	padding-left: 2px;
}
.event-calendar .month-view td, .event-calendar .week-view td {
	max-width: 65px;
}
.block-simplenews .form-item {
	margin-bottom: 0;
}
.block-simplenews .form-radios {
	margin: 0;
	margin-bottom: 1em;
}
.item-list .pager {
	margin: 16px 0;
}
.item-list .pager li {
	margin: 0;
	padding: 0.2em;
	font-size: 11px;
}
.contenitore_main .view-content table {
	width: 100%;
}
.main .center {
	margin-left: 10px;
	_margin-left: 7px;
	margin-right: 10px;
	_margin-right: 7px;
}
.views-field-nid #leggi_tutto{
	font-style: italic; 
	margin-top: 3px;
}
a#dhtml_menu-18484 {
	font-weight: bold;
	color: #FF6926;
}
a#dhtml_menu-9848 {
	font-weight: bold;
	color: #FF6926;
}
a#dhtml_menu-15012 {
	font-weight: bold;
	color: #FF6926;
}

#node-9848 h2.titolo_notizia a {color: #1f6a92;font-size: 20px;}

#block-block-31 ul li { list-style-type: square; list-style-image: url(http://www.odg.it/misc/menu-leaf.png); padding: 0.2em 0.5em 0; font-size: 10px; }
#node-10445 ul.menu li.expanded, #node-10445 ul.menu li:last-child { list-style: none; }
#node-10445 ul.menu li ul li:last-child  { list-style-type: square; list-style-image: url(http://odg.it/misc/menu-leaf.png); }
/* Regole css per menu Formazione Continua */
#node-10445 > div.content > ul > li.expanded.first > ul > li { margin-top: 1em; }
#dhtml_menu-19565 { text-decoration: underline; font-weight: bold; }
